Subject: Ticket Assigned - Lee Cooper Slippers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 08:38:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lee Cooper Slippers Hi
Hope you are well.

I had bought a pair of slippers (Lee Cooper) on 1st week of Oct and within 1 week it started to peel off and became unusable. I bought the slippers from WTC Mall Abu Dhabi. I had returned the slippers to the branch on 1st November & a reply was promised within 2 weeks. Till today there has been no response from your end. I tried calling the number on the Repair inv (04 513200) but couldn’t get anywhere.

Kindly look into the matter & do the needful.

Repair Invoice number 22359

Regards
Fairoz
Abu Dhabi UAE
055 694 1939

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5378827